Copyright Notice

No part of this publication may be copied, transmitted, stored in a retrieval system or translated into any language in any form or by any means without the expressed written permission of FarStone Technology, Inc.

FarStone grants you the right to use one copy of the enclosed software program (“SOFTWARE”) on a single computer. If the SOFTWARE is installed on a network, or more than one user can run the SOFTWARE at the same time, you must purchase an additional license for each additional user or computer.

Trademark

FarStone® is a trademark of FarStone Technology, Inc. Microsoft, Windows® and MS-DOS® are registered trademarks of Microsoft Corporation. Other product names mentioned in this User’s Guide may be trademarks or registered trademarks of their respective companies.

FarStone Technology, Inc.
U.S. Headquarters:
6 Morgan, Suite 160
Irvine, CA 92618
Phone: (949) 458-3666
Fax: (949) 458-3633
www.farstone.com
Asia-Pacific Offices
10F-1B, No. 207, DunHua North Rd., Taipei, 105, Taiwan
Phone: 886-2-2546-9898
Fax: 886-2-2546-3838
www.farstone.com.tw

Technical Support
Answers to frequently asked questions are posted on our website at www.farstone.com/support/faqs. For other support issues, please contact FarStone Technical Support at www.farstone.com/support.

Copyright© 2000-2008 FarStone Technology, Inc. All rights reserved.

© 2000-2008 FarStone Technology, Inc. All rights reserved.


Product Overview

DriveClone Pro’s hard drive imaging and cloning features let you quickly recover, replace, or upgrade your hard drive in case of any data disaster. Your operating system, files and settings will appear exactly as they were when you cloned or imaged your hard drive.

Simple enough for a home user, DriveClone Pro still has plenty of features for the system administrator, who can copy a single disk image onto multiple computer systems, dramatically reducing the time needed to install new software, configure settings, and load data. DriveClone Pro offers incremental backup，which could allow you to perform most imaging and recovery tasks without ever leaving the Windows environment.

DriveClone Pro adds Universal Restore, which is not available in the personal edition of DriveClone. This function can make the user quickly recover the system in different hardware if his system crashed due to some unwanted operations. The whole process of all functionalities is very easy for everyone only by clicking buttons. So the DriveClone Pro is the best choice for backup and recovery.


Features and Benefits

  • Hard Drive Imaging: Quickly back up or restore a system, or transfer a system image to a new hard drive.
  • Complete External Backup: Store a complete system image on a USB hard drive, network share, or use the built-in CD/DVD burner to create an exact copy of your hard drive on disc.
  • Easy Disk Image Updates: Incremental Backup lets you quickly update your saved disk image without ever leaving Windows.
  • Flexible Backup: Back up your hard drive to another local hard drive, network drive, a USB device, or to CD/DVD media. Clone hard drives that are different in size, format, or brand.
  • Rapid, Controlled Recovery: Supports UDMA1-5 and can restore data in sectors.
  • Partition Support: Supports FAT32, NTFS, Linux EXT2/3 and other unknown partitions.
  • Hardware Support: Supports IDE, EIDE, SATA, and SCSI hard drives and hardware RAID 0/1. Please visit http://www.farstone.com/software/DriveClone Pro-raid.htm.
  • 100% protection: Restore an operating system damaged by corrupt software, human error, a virus attack, or a software bug.
  • Universal Restore: Restore a complete system image of a particular configuration to different hardware or a Virtual Machine.
  • Password Protection: Restrict user access to DriveClone Pro; lock your computer at the DOS level.
  • Unlimited System Snapshots: Create multiple System Snapshots, limited only by the hard drive space you allocate for DriveClone Pro’s Secure Area.
  • Resize Secure Area: Allocate more space to store Snapshots without reinstalling the application.


System Requirements

  • CPU: Pentium or higher
  • RAM: 512 MB or more (1 GB or more for Vista)
  • Hard Drive: 250 MB free space
  • Internet Explorer® 6.0 or higher
  • Supported Desktop Operating Systems: Windows 2000 Pro SP4 or higher, XP, or Vista


Installing DriveClone Pro

  1. Insert the DriveClone Pro CD into your CD/DVD drive. The Setup program should start automatically. If it does not, run the file called Setup.EXE directly from the CD. If you have downloaded the application instead of purchasing the physical CD version, please run the Setup.exe file from the downloaded package. If you have already installed a version of DriveClone Pro on your computer, the Setup program will run differently based on the version of Drive Clone currently installed.
    1. If the current installed version is older than the version to be installed, you can choose to either install the new version or upgrade the software to the latest version.

      注意

      Tip
      This option will require you to enter your serial number.

    2. If the currently installed version is the same version as the version to be installed, you can choose to update the components you wish to install.
    3. If the currently installed version is newer than the version to be installed, the Setup program will prompt you to uninstall the currently install version first prior to install this version.
  2. Select your language preference, and when the installation screen appears, click OK.
  3. Click Next to continue the installation.
  4. Carefully read the software license agreement. If you accept the terms of the software license agreement, select I accept to continue.
  5. Enter your personal information and serial number. If you have not purchased a serial number, click Next to install a time-limited evaluation of DriveClone Pro.
  6. Select an installation type, Typical Setup (Recommend) or Custom Setup, and then click Next to start the installation. If you select Typical Setup, please skip to step 11.

    注意

    Tip
    Typical     Setup will install DriveClone Pro with all features. We recommend most users choose Typical Setup.
    Custom Setup allows customized settings and is intended for advanced users.

  7. If you select Custom Setup, you will be prompted to select the components you wish to install, File Backup and System Snapshot.
  8. Click Next and DriveClone Pro will be installed to the destination folder.
  9. Specify the size for the DriveClone Pro Secure Area to store the backup data (at least 1000 MB is required). DriveClone Pro will recommend a size for the Secure Area for each selected partition. You can modify the size recommended for each partition manually. For best result, choose the non-system partition.

    注意

    Tip
    DriveClone Pro Secure Area is used to store the Pre-OS Mode program and System Snapshots.
    DriveClone Pro Secure Area can only be created on your primary/bootable hard drive.
    DriveClone Pro allocates 200MB of the Secure Area for Pseudo Drive. (Refer to Glossary for details about Pseudo Drive)

  10. Click Next to continue the installation process.
  11. Select Restart Now to complete the installation. DriveClone Pro will restart the computer and create the initial System Snapshot. You can also click Restart Later to exit the installation. DriveClone will run at next boot up.

    注意

    Tip
    You cannot launch DriveClone Pro until your computer has restarted.


Uninstalling DriveClone Pro

DriveClone Pro can be uninstalled by following below steps:

  1. From the Windows Start menu, select Start -> Settings -> Control Panel.
  2. Double-click Add/Remove Programs and select Change or Remove Programs.
  3. Select DriveClone Pro. Click Remove to begin uninstalling related component.

    注意

    Tip
    Enter your password (if specified) and click OK to access DriveClone Pro. (If no password was set, the password box will not be shown.)

Or

  1. From the Windows® taskbar, select Programs -> DriveClone Pro -> Uninstall DriveClone Pro. Enter your password (if specified).
  2. Click OK to begin uninstalling DriveClone Pro.

    注意

    Tip
    All of the backup files you created will not be deleted after you uninstall DriveClone Pro. You can still use those backup files to restore your system if you install DriveClone Pro again.


File Backup

DriveClone Pro File Backup monitors files changes. When a change is detected, DriveClone Pro will record it and back it up according to your schedule. File backups can be stored locally or externally.


System Snapshot and Hard Drive Imaging

System Snapshot and Hard Drive Imaging are both sector level backup functions. System Snapshot only stores the changed data sectors into the DriveClone Pro Secure Area. The amount of storage capacity required for each snapshot is substantially smaller than the amount of data on the hard drive. As a result, snapshots offer a significant savings of hard drive space and an increased restore speed when compared with hard drive imaging or complete disk cloning methods.

Hard Drive Imaging can be used for bare-metal, disaster recovery when hard drive failure is encountered.


Full and Incremental Backups

Another great backup model involves updating disk images incrementally. A Complete + Incremental backup solution aims to make storing several copies of the source data more feasible. To accomplish this, a complete backup is taken and then incremental backups can be scheduled or run manually (Incremental backup only stores the files or sectors that have changed since the previous full or incremental backup). Restoring a system to a certain point in time requires locating the complete backup and all the incremental backups taken between that complete backup and the particular point in time to which the system is to be restored to.


DriveClone Universal Restore

Universal Restore lets you restore a complete Windows-based system to a different hardware configuration. This feature is useful if you need to replace failed hardware and cannot find an exact match for your original system specifications, or if you simply want to upgrade to different (newer) hardware.


DriveClone Secure Area and Startup Recovery Manager

DriveClone’s Secure Area is a virtual partition. It uses the free space on the hard drive to create a new storage location. This location is hidden, protected, and accessible only by DriveClone.

The Startup Recovery Manager (called DriveClone Pre-OS) is stored in DriveClone’s Secure Area, which enables starting DriveClone on a local computer prior to Windows being loaded. With this feature, if Windows won't start for some reason, you can run DriveClone and restore damaged partitions.


Getting Started in DriveClone Pro

To launch DriveClone Pro, double click the DriveClone Pro icon on your desktop, or select Start -> All Programs -> DriveClone Pro -> DriveClone Pro. You system will run DriveClone Pro automatically.


Quick Start

System Snapshot - Create a System Snapshot which allows you to recover your system from virus attacks or failed software installation.

File Backup - Start automatically or manually save copies of select files or folders on your hard drive.

Back Up My Computer - Back up your entire system.

Clone Drive - Create a 1:1 copy of your hard drive. More than one hard drive will need to exist in the system for this functionality to work.

View system snapshots - View a list of System Snapshots you have created. You can select any of the listed snapshots and restore the system to that point in time.

View file versions - View the file versions you have created and select a backup file to restore from.

Update my disk image - Modify the pre-set backup schedule setting.

Close preview drives – Close all the previewed drives with Snapshot and Complete Backup image.


Settings

General Settings

  • System Snapshot - View the status of System Snapshot. Click Turn Off/On to disable/enable System Snapshot.
  • Resize Secure Area - Modify the size of the Secure Area. This action will delete all of the system snapshots and will require a system restart.
    1. Select Resize Secure Area and click Yes to continue.
    2. Allocate space from each partition listed for Secure Area, the allocated space for Secure Area can not be larger than the available space for DriveClone Pro.
    3. Click Next to start resizing your Secure Area.
    4. Click OK to restart your computer and complete the process.
  • Require password access to DriveClone Pro - Check this box to enable password protection for the program. Set a password to protect against unauthorized access to DriveClone Pro.

    After enabling the password protection, you can set/change the password by clicking Set Password, and then enter your current password. Enter the new desired password (maximum of eight characters) and re-enter it to confirm your password.

    After the password is applied, DriveClone Pro will prompt for password every time the application starts.

    If you enter the wrong password five consecutive times, DriveClone Pro will shut down automatically (you can try to enter the password again by restarting the application). Please memorize your password and keep it confidential.

System Snapshot Settings

Users can configure the application to display a warning message whenever the Secure Area is running out of the space you specified.


Schedule

Schedule of System Snapshot - Specify the frequency to capture or restore from a system snapshot automatically.
Create a System Snapshot once every n hour(s) - Create a Snapshot every n (1-24) hour(s).

注意

Tip
If the system is set to create a snapshot every hour, then the DriveClone Pro will take the first snapshot 1 hour after the creation of the most recent system snapshot.

Create a System Snapshot whenever I start my computer - Create a new System Snapshot automatically every time the system starts.

Select a portion of the hard drive to restore automatically - Check the box if you want DriveClone Pro to restore from the most recent System Snapshot every time you start your system.

You can choose to restore C: only or the entire hard drive. If you choose to restore C: only, DriveClone Pro will only restore the files on C: drive. All of the Snapshots created before the restoration point can only be used to restore C: drive.

注意

Schedule Definition of System Snapshot
After the installation, DriveClone Pro will create a System Snapshot when you restart your computer. And then the running mechanism of the System Snapshot takes this created time as the basis.
After that, it will perform the System Snapshot schedule according to the basis time. When the system creates new System Snapshot later, the running mechanism of the System Snapshot will default the created time as the time to perform the last System Snapshot.
So the running mechanism of the System Snapshot will take that time as the basis to create System Snapshot. And it will not change because of turning off the computer or modifying the system time.

Schedule of Back Up My Computer - You must first create a complete backup of your system prior to see the following functionalities.

Detail - View detailed information about the backup jobs you have created, including its description, source, destination and schedule setting.

Edit Schedule - Specify the frequency to back up additional changes since the last backup. You can choose to run the backup every n(1-7) day(s). If you wish to automatically run the scheduled backup job when the system starts up (after you miss a previously scheduled backup), check the Run the scheduled job at system startup, if scheduled time was missed box.

Back Up Now - Start to back up the incremental changes immediately.

Delete - Delete the selected jobs.

注意

Schedule Definitions for Back Up My Computer

  1. If the system is busy at the pre-set time, DriveClone Pro will not run the scheduled backup job but will try it again later (automatically).
  2. If you turn off your computer before reaching the scheduled backup time and you have selected Run the scheduled job at system startup, if the scheduled time was missed, DriveClone Pro will start the backup process as soon as you turn on your computer.
  3. If you have not selected Run the scheduled job at system startup, if the scheduled time was missed, DriveClone Pro will start the backup process at the next scheduled backup time.

Schedule of File Backup - After you’ve performed a File Backup, you’ll see the following options:

Detail - View the detailed information about the backup jobs you have created, including destination and schedule setting.

Edit Schedule - Specify your preferred Schedule Settings of the backup job you have created. Specify the frequency to back up additional changes since the last backup. You can choose to run the backup every n(1-7) day(s).

Add Files - Add files, folders or file types to your file backup list. Refer to File Backup for more details.

Back Up Now – Back up the selected job immediately.

Delete - Delete the selected job.

注意

Schedule Definition of File Backup

  1. If your system is turned off during your scheduled backup time, DriveClone Pro will start the backup process immediately after you start the system.
  2. If your system is busy, DriveClone Pro will not able to start the backup process. DriveClone Pro will start the backup process again automatically 5 minutes later.
  3. Following files will not be backed up.
    1. Files in Recycle Bin
    2. Files in System Volume Information directory, pagefile.sys and files in _$temp directory
    3. Hiberfil.sys
    4. Files with the extension named with rit and tmp
    5. Temporary files of Word
    6. Files in DriveClone Pro’s Setup folder
    7. Files in Backup Destination directory of the current running backup job
    8. Files in the Temp directory


View Logs

This feature records all events of DriveClone Pro, including warnings, errors and operations.

Save - Save the event record with .xls format.

Delete - Delete the selected events.

Delete All - Delete all the saved events.


File Backup

Create a System Snapshot

  1. Click Back Up to create a System Snapshot. You can also click System Snapshot on the main interface of DriveClone Pro to start creating a System Snapshot.
  2. Enter a name for the System Snapshot. Click Create a System Snapshot to start creating it. Click Cancel to return to the previous menu.
  3. If any program is currently writing data to the hard drive, DriveClone Pro may not be able to create a System Snapshot.
  4. Click Return to Main Console when System Snapshot has been successfully created. You can also click Edit Schedule to specify how often a System Snapshot should be automatically created and specify if the system need to be restored automatically. You can choose to restore the entire hard drive or C drive only. And click Save to save your settings.


File Backup

  1. Start the DriveClone Pro Program. Select Back Up and then click File Backup.
  2. You can create a new full file backup and you can also select Incremental File Backup box to select a former job and create incremental file backup.

    If you have selected Incremental File Backup, you can choose to examine information details of all created backup jobs, modify the time and date to run scheduled Incremental File Backup, click Back Up Now to run Incremental File Backup immediately, or delete the job that is no longer required (Refer to Schedule for details).

  3. Enter a name for your new job. And click Get Started.
  4. Select the file(s) you want to back up. You can also click Add Files/Folders or Add File Types to add file type, folder or individual file to back up according to your preference. Click Next to continue. You can set the maximum number of backup versions you want to back up in this step. DriveClone Pro will always store a fixed number of the most recent backup versions you set.

    Add Files/Folders: Click this to select the files or folders you want to add from Windows® Explorer.

    Add File Types: Click this to enter Select File Types interface, shown as below.

    1. Add New File Type: Click this to add new file type(s) into the file type group you select. You will also need to enter the File Type Extension and File type description. Click Browse to add file type icon. Click Add Group to create a new file type group.

    2. Remove File Type: Click this to delete the file type you don’t want to back up.
  5. Select a location on a hard drive, USB storage medium, or a network location to store the backup file. Click Next to continue.

    Calculate Space- Click Calculate Space to calculate the space required to store the backup file in the destination location.

  6. Select Run Backup Now checkbox, then click Next to begin backup. You can uncheck Run Backup Now if you want to run schedule backup. You can also click Previous to modify your selections.

    注意

    Tip
    Some files may not be able to be copied because they are in use by other applications. It is recommended that you close all applications and files you want to back up prior to starting the backup job.

  7. Click Schedule Incremental Backup to specify your preferred Schedule Settings. By doing so, you can choose to repeat the backup operation at a certain time of the day. The shortest time interval is 1 day. The longest time interval is 7 days. You can also click Return to Main Console to finish the backup. (Refer to Schedule of File Backup for details).


Back Up My Computer

  1. Start the DriveClone Pro Program. Select Back Up and then click Back Up My Computer.
  2. You can create a new complete backup or update the existing backup by selecting Incremental Backup

    If you selected Incremental Backup, you can choose to view the detail of the backup file, modify the schedule to create an Incremental Backup, start the incremental back up immediately, or delete the selected job. (Refer to Schedule of Back Up My Computer for details).
  3. Enter a name (1-50 characters) for your new Complete backup file. Click Get Started> to continue.
  4. Check the Support Universal Restore option if you would like to allow the image to be restored to dissimilar hardware at a later time. Click Next to continue.

    注意

    Tip
    You can only use the Universal Restore option if your bootable system partition is located in a primary partition on the primary hard drive.

  5. Select a destination location on a hard drive, USB storage medium, or a network location to store the image file.

    注意

    Tip
    If you want to store the image on a network location, you can select the location through Windows® and My Network Places directly.

    If you have a CD/DVD writer (USB recorders are supported), you can burn the image onto a blank CD/DVD. The CD/DVD burned by DriveClone Pro can be used as a Recovery CD/DVD.

    If you select a location on the network, you may be prompted to provide a username and password. If your system does not respond when you try to save disk image to a network location, please contact your network administrator to check your connection status or access privileges.

    If you choose to store the Complete Backup image to a partition where your Operating System was installed, it will take much longer time to complete the backup process.

  6. Click Next to select a compression method between None, Medium and High. Compressed images will save disk space, however will take more time during image creation and data recovery.

    (Optional) You can select password protection to password protect your image files. Once a password is set, it will be required when you attempt to use the image file.

    (Optional) In the Image Splitting option, select a file size for a single volume of the split image. If you select automatic, DriveClone Pro will automatically split the image according to the file system type of the destination partition.

    (Optional) If you want to verify whether the backup file is usable, you can select the box “Check the data integrity of the image file when backup is complete”.

    (Optional) You can add description of the backup file in the Image File Description box.

  7. Click Next.
  8. You can now review the information and settings that have been specified.
  9. Select Run Backup Now checkbox, then click Next to begin backup. You can uncheck Run Backup Now if you want to run schedule backup. Also you can also click Previous to modify your selections. If the system is busy, and DriveClone Pro can not start the backup process successfully, DriveClone Pro will try to back up again automatically.
  10. Click Return to the Main Console after the backup completes. You could also Click Click here to create a schedule now or Schedule Incremental Backup to specify Schedule Settings. By doing so, you can choose to repeat the update the image at a certain time of the day based on pre-set time interval. The shortest time interval is 1 day. The longest time interval is 7 days. You can also view detail of your backup, run Incremental Backup or delete the backup. (Refer to Schedule of Back Up My Computer for details)


Image Integrity Check

Use this function to check if an image file of a complete backup created by DriveClone Pro can be used.

  1. Select Tools -> Image Integrity Check.
  2. Select an image from the list. If the image you want to check is not listed, click Browse to specify it on hard drive, CD/DVD disc, network location or other movable storage medium. And then click Next to check the image.
  3. Select a complete backup point or an incremental backup point, then click Next to start image checking process.
  4. Click Return to Main Console to complete the Image Check


Create a Bootable Rescue Disk

Your Bootable Rescue Disk is used to boot your computer into Pre-OS as your operation tour

  1. Click Bootable Rescue Disk.
  2. Insert an USB device or a blank CD into your CD/DVD Drive.
  3. All available devices should display in the drop down list. Select the device you will use to create Bootable Rescue Disk.
  4. Click Get Started to continue.
    注意 Tip
    If there are some data on the disc, you will be asked whether you wish to erase the disc. If you want to continue, click Erase. And click Change to insert another blank CD/DVD, click Cancel to stop burning.
  5. Click Finish to return to Main Console.


Return to a System Snapshot

  1. Click Restore and then Return to a System Snapshot on the main interface.
  2. Select the date you want to restore to from the calendar on the left pane and select System
    Snapshot of that day you would like to restore on the right pane and click Restore System.
  3. Choose to restore the Entire Hard Drive or C : Drive Only and then click Next to begin restoration.

    注意

    Tip
    If user chooses to restore C Drive only, DriveClone Pro only restores the files of active partition and all of System Snapshots created before the restoration point can only be used to restore C: drive.

  4. Carefully read the warning message. And then click Continue to proceed to next step. You can also click Cancel to exit.
  5. Your computer will restart automatically to start the restoration process. If backup data is stored on CD/DVDs, please have all of the necessary discs before the restoration. If backup data is stored on multiple discs, insert the first volume discs first. Please then follow the on-screen instructions.


Preview System Snapshot

User can preview a System Snapshot as Preview Drives that can be browsed by Windows® Explorer. As the result, user can restore individual file or folder from Preview Drives without restoring the entire hard drive.

  1. Start DriveClone Pro and Select Restore and then Return to a System Snapshot.
  2. Select a System Snapshot point that you want to preview, then click Preview System Snapshot.
  3. Click OK to access the Preview Drives.

    Note
    You can preview only one System Snapshot at one time. If you want to preview another System Snapshot, the current Preview Drive(s) will be closed.

If you want to close the Preview Drives, click Close Preview Drives on the interface of Quick Start or in Tools to close the Preview Drives.


Restore Files

To restore file(s), please do the following:

  1. Select Restore and then click Restore Files.
  2. Select a backup image file you want from the drop down list. You can also click browse to select it from another location on your computer. Click Get Started to continue.
  3. Select the file you want to restore. In the selection area, all of the backed up files with all available versions are listed in a standard Windows® folder structure. Check the file(s) you want to restore. If backup data is stored on CD/DVDs, please have all of the necessary discs before the restoration. If backup data is stored on multiple discs, insert the last volume discs first. Please then follow the on-screen instructions.
  4. Under Restore files to option, select a location to save the restored files:

    If New folder on my desktop is selected, the restored files will be saved in a new folder on your desktop, with the original folder hierarchy preserved as it was backed up previously.

    If Original location is selected, the restored files will be saved in their original locations. The files in this location will be replaced by the back up files. It is recommended that you back up this location prior to restore.

    注意

    Tip
    If several versions of a file are selected, the files will be restored to the same place with the version number appended to the file name.

    If Another folder is selected, click Select a folder to specify a folder on your local hard drive to hold the restored files. The restored files will be kept in their original folder hierarchy.

  5. Click Start Restore to continue.
  6. Click Return to Main Console to complete the process.


Restore My Computer

To restore a partition or the entire hard drive, please do the following:

Note
There must be enough free disk space on the destination partition to hold the data that will be restored from the image file.

  1. Start DriveClone Pro and select Restore and then click Restore My Computer.
  2. Select a Complete backup image from the list or click Browse to select a Complete backup image that is not listed in the dropdown choice. Click Next to continue.

    注意

    Tip
    If you want to select an image file which is stored on the network, you may be prompted to provide username and password to access the network stored image file.

  3. You can restore from the complete backup point plus any incremental back up files. Click Next to continue.
  4. Select whether you’ll restore a single partition or the entire hard drive and click Next.
  5. Select a destination partition or a destination hard drive to be restored from the image file and click Next. If you choose to restore a single partition, click Yes to continue and then skip to step 9.

    Note
    An image file may contain backup data of more than one partition. You can select and restore only one partition at a time.

  6. To restore the entire hard disk, please select a restore option.
    1. Modify the destination partition size.
    2. Restore according to the original size of the source hard drive.
  7. If you selected option a, double click the partition to be resized from the list. If you selected option b, skip to step 10.
  8. Modify the size of the destination partition, Click Next.
  9. Click OK to restart your computer. Your computer will then boot into Pre-OS recovery environment. You can also click Cancel to terminate the restore process.
  10. Click Return to Main Console to complete the restoration process.


Restore My Computer (Universal Restore)

Follow the steps below to restore a system partition or active partition to a different computer:

注意

Tip
There must be enough free disk space on the destination partition to hold the data that will be restored from the image file.

  1. Launch DriveClone Pro, select Restore from the options on the left side of the window and then click Restore My Computer (Universal Restore).
  2. Select a complete backup image from the dropdown list, or click Browse to locate a complete backup image and click Next to continue.

    注意

    Tip
    All the images displayed will be the images that support Universal Restore. More information about Universal Restore can be found in the Back up My Computer section of this manual.

    If you select an image file stored on the network, you may be prompted to provide a user name and password to access the network share. Contact your network administrator if you need assistance accessing network resources.

  3. Select a backup point, then click Next to proceed.
  4. When confirmation dialog box appears, click OK to enter DriveClone Pro Pre-OS to begin the restore process, or click Cancel to exit.
  5. Select the destination hard drive where you want to restore image to. It is strongly recommended to select Only restore system partition if you don’t want the entire hard drive being overwritten.
  6. View the partition structure of the destination hard drive as if the restoration completed. Click Next to continue.
  7. Confirm settings of the restoration. Click Previous to modify. Click Start to continue. Click Cancel to exit.
  8. Click OK to reboot to Windows.


Preview Backup Image

To restore an individual file or folder:

  1. Click Preview Backup Image directly on the main interface of Restore.
  2. Select an image you want to preview and click Next or click Browse to select an image that is not listed in the dropdown choice and click Next to continue.
  3. Select a complete backup point or an incremental backup point and click Next.
  4. Select the partition you want to preview and click Mount to begin previewing the image.
  5. You can now browse and copy data on the preview drive in Windows® Explorer.
  6. Click Return to Main Console to complete the mounting process.

After you have finished restoring an individual file or folder, you can un-mount the preview partition.

  1. Click Tools and then select Close Preview Drives or click Close Preview Drives on the interface of Quick Start.
  2. Click OK to begin the unmounting process.

This operation will unmount all of the preview drives of Complete Backup image and Snapshot.


Clone Drive

Clone Drive duplicates one hard drive to another. It eliminates the need to re-install the operating system, drivers and applications, and enables you to upgrade a new hard drive with only a few mouse clicks.

注意

Tip
To use this function, you will need to have at least two hard drives on your computer.
The target hard drive should have enough space to store the data of the source hard drive.

  1. Select Clone and then click Clone Drive.
  2. Select the Source Disk (top pane) and then the Destination Disk (bottom pane). You can choose to modify the Destination Partition Size manually by selecting Modify the destination partition size. You can also choose not to modify the Destination Partition Size by selecting Keep the partition size of the destination drive the same as the source drive. Click Next to continue.

    注意

    Tip
    If you select Keep the partition size of Destination Hard Drive the same as the Source Hard Drive, please skip to step 4.
    If the Hard Drive you want to clone is going to boot your system, for best result, please select Keep the partition size of Destination Hard Drive the same as the Source Hard Drive.

  3. You can alter the Destination Partition size by double-clicking the entry of Destination Partition and change the size in a popup dialog box. Click Next to continue.
  4. After confirming your selections, click Clone Now to proceed or you can click Previous to change your selection. If the system is busy, DriveClone Pro will try to clone again automatically.

    Note
    The cloning process will overwrite all data on the destination disk. Click Continue to begin the cloning process. You could also click Cancel to exit.

  5. Click Shutdown to complete the cloning process.


Clone Partition

With DriveClone Pro, you can copy data from the source partition into the destination partition.

  1. Select Clone and then click Clone Partition.
  2. Select a Source Partition in the Hard Drive (top pane).

    Note
    You can only choose one partition at a time.
    The Source Partition and the Destination Partition cannot be the same.

  3. Select a Destination Partition in the original Hard Drive or another Hard Drive (bottom pane), then click Next to continue.

    Tip
    The selected destination partition must have enough space to hold the data of the source partition.

  4. After confirming your selections, click Clone Now to start the duplicating process or you can click Previous to change your selections. You can start the cloning process by clicking Start Clone. If the system is busy, DriveClone Pro will try to clone again automatically.

    Tip
    The cloning process will overwrite all data on the destination disk. Click Continue to begin the cloning process. You could also click Cancel to exit.

  5. Click Return to Main Console to complete the process.


Enter the DriveClone Pro Pre-OS Manager

To launch the DriveClone Pro Pre-OS Manager, press the space bar after system POST (Power-On-Self-Test), but before Windows® begins to load.

Enter your password (if specified) and click OK to access the main screen of DriveClone Pro. (If no password has been set, the password box will not be shown.)

注意

Tip
If you did not installed System Snapshot module, the Return to a System Snapshot and Uninstall features in Pre-OS mode will be disabled.


Boot from a Bootable Rescue Disk

  1. Insert the Bootable Rescue Disk and restart your computer, and then enter BIOS to set the CD/DVD ROM or the USB device as the first boot device.
  2. After entering DriveClone Pro Pre-OS Console, you can then modify your network settings, return to a system snapshot, check image integrity, restore drives and uninstall DriveClone Pro.

    注意

    Tip
    If you have installed System Snapshot module, the Return to a System Snapshot and Uninstall features in Pre-OS mode will be gray.


Restore from a Recovery CD/DVD

A Recovery CD/DVD is a disc containing backup data. It allows end users to restore backed up partition(s) or entire drives from these CD/DVDs.

  1. Insert the Recovery CD/DVD and select Restore and then click Restore My Computer.
  2. Click Browse to select the restore point from the CD/DVD.
  3. Select a partition or an entire hard drive to restore.
  4. Select a destination partition or unallocated space to restore the image file. Click Next to begin the process.
  5. Click OK to begin restoration process. If you don’t want to restore, click Cancel to return to Main Console.

You can also restore the partition or hard drive directly through CD/DVD Rom.

  1. Restart your computer and enter BIOS. Set CD/DVD ROM to be the first bootable device.
  2. Insert the Recovery CD/DVD and start up the computer. The system will enter the Pre-OS mode.
  3. Click OK to continue. Click Cancel to exit and restart your computer.
  4. Click OK to complete the process and restart your computer.


Configure Network Setting

DriveClone Pro can back up to, or restore from a network location. To use this feature, you should first configure your network settings.

To configure your network settings, click Network Settings in Pre-OS.

There are two tabs in the Network Settings window:

  • General:

The General tab is shown below.

You can set up your network adaptor, IP address, Subnet mask and Default gateway from here.
If you have more than one network adaptor on your system, select the adaptor to be used from the dropdown menu.
IP Settings:

  1. Obtain an IP address automatically: If your network supports DHCP (Dynamic Host Configuration Protocol), choose this option to obtain an IP address automatically from a DHCP server or a Point-to-Point Protocol (PPP) dial-up network access server. DriveClone Pro uses DHCP as the default option and will obtain the IP address of your computer automatically.
  2. IP address: Choose this option to manually specify an IP address for your network. This option can be used when automatically obtaining an IP address fails or when there is an IP address conflict.
  • General:

The Advanced tab is shown as below.

If your computer is on a Local Area Network (LAN), you can configure the LAN settings to back up images to or restore from a network location.
DNS settings:

  1. Obtaining DNS server address automatically: DNS (Domain Name System) is an internet service that translates domain names into IP addresses. It is a system for name resolution, suitable for network computers with fixed IP addresses. By default, DriveClone Pro uses this option to obtain the DNS sever address automatically from the network.
  2. Use the following DNS server addresses: Choose this to manually specify the DNS server addresses if needed.
WINS: Specify an IP address for a WINS server. Windows Internet Naming Service (WINS) is a system that determines the IP address associated with a particular network computer. It supports network client and server computers running Windows and can provide name resolution for other computers with special arrangements. It uses a distributed database that is automatically updated with the names of computers currently available and the IP address assigned to each one.


Install Driver in Pre-OS

  1. During launching the DriveClone Pro Pre-OS Manager, press the space bar after system POST (Power-On-Self-Test), but before Windows® begins to load.
  2. When the following screen appears, press F6 to continue.

  3. Insert a Driver Disc and then press Enter to begin loading driver. After that, DriveClone will enter Pre-OS to install third party driver. You can also press F3 to skip the driver installation and load into Pre-OS directly.

If DriveClone cannot detect the compatible and available driver, you can install third party driver manually. But the driver may not be work properly.

注意

Tip
DriveClone is fully compatible with Redhat Enterprise Linux 5.


DriveClone Pro Manager in Pre-OS Mode

After you enter the DriveClone Pro Pre-OS Manager, you will see the following window.


Restore My Computer in Pre-OS

You can select a complete backup point stored on CD/DVD, local hard drive or local area network to restore your computer.

  1. Click Restore My Computer icon on Pre-OS Main Console.
  2. Click Browse to select the complete image file you want to restore from. Click OK.
  3. Click Next to continue.
  4. Select the complete backup point or any incremental backup point to restore from.
  5. Click Next to continue without selecting Perform Universal Restore.
  6. Select the destination partition or hard disk to restore.

    1. To restore a single partition, click Next.
    2. To restore the entire disk, you could select or deselect Restore by the Original Size checkbox. If you want to resize the destination partition, please deselect Restore by the Original Size checkbox and then double-click a partition in the list to resize it. And then click Next.
  7. Confirm the settings of the restore. Click Previous to modify. Click Start to continue. Click Cancel to exit.
  8. Click OK to return to main console in Pre-OS, or click Restart to reboot to windows.
    DriveClone Pro can restore from a network location. To use this feature, you should first configure your network settings. (Refer to Network Settings for details.)


Perform Universal Restore in Pre-OS

With Universal Restore, you can restore your saved system image to a dissimilar hardware or a virtual machine.

  1. Click Restore My Computer icon on Pre-OS Main Console.
  2. Click Browse to select a saved complete system image file that you want to restore. Click OK to continue.
  3. Click Next to continue.
  4. Select a complete system backup point or any incremental backup point to restore.
  5. Click Next to continue after you select to Perform Universal Restore.
    6. 注意

    Tip
    Universal Restore is only available only if you checked “Universal Restore” during the Complete Backup process.

  6. Select the destination hard drive. It is strongly recommended to select Only restore system partition if you don’t want the entire hard drive be overwritten.
  7. View the partition structure of the destination hard drive as if the restoration completed. Click Next to continue.
  8. Confirm all settings of the restoration. Click Previous to modify. Click Start to continue. Click Cancel to exit.
  9. Click OK to return to the main console in Pre-OS, or click Restart to reboot to Windows.
DriveClone Pro can restore system image from a network shared folder. To use this feature, you should first configure your network settings. (Refer to Network Settings for details.)


Image Integrity Check

In this section, you can check if the backup data in your Complete backup image file is valid.

  1. Click Image Integrity Check icon on Pre-OS Main Console.
  2. Click Browse to select the image file you want to check. Click OK.
  3. Click Next to continue.
  4. Confirm the information of the selected image and click Next to begin checking process.
  5. After the checking process is complete, click OK to return to the Pre-OS main console. Or click Restart to reboot to Windows.
DriveClone Pro can also check the image file stored on a network location. To use this feature, you should first configure your network settings. Refer to Network Settings for details.


Return to a System Snapshot in Pre-OS

  1. Click on Return to a System Snapshot icon in the Pre-OS Main Console to display a list of System Snapshots. The first System Snapshot listed will be the most recently created snapshot.
  2. Select a System Snapshot, and then choose whether to restore the entire hard drive or the C: drive only.
  3. Click OK.
  4. Please read the prompt message carefully and then click OK to start the DriveClone Pro restoration process. Or click Cancel to exit.
  5. Click Close to complete the restoration process, or click Return to Main Console to return the main interface in Pre-OS.
A complete restore can take from 20 seconds up to 10 minutes, depending on the number of files affected. Once the system has restarted, your SYSTEM will be restored from the chosen System Snapshot. All file modifications and additions made after System Snapshot date will be removed.


Uninstall

Click Uninstall, you system will uninstall DriveClone Pro after your computer restarts. All disk space held by DriveClone Pro will be released.

You can also click [image] button to restart your computer or click [image] button to turn off your computer.


Glossary

  • DriveClone Pro Image

A DriveClone Pro image is the file that contains the contents of a computer’s hard drive or partition(s). Using this image, you can copy the contents of a hard drive to a portable medium such as a recordable CD/DVD, USB drive or to another hard drive.

  • Recovery CD/DVD

The Recovery CD/DVD allows users to restore their system by inserting this disc into their CD/DVD-ROM drive. Once the system is booted up, the Recovery CD/DVD will restore the system automatically based on the content contained on the Recovery CD/DVD.

  • Clone (Copy) Partition/Drive

The term "cloning" refers to the physical reading of all sectors of a source partition / disk and the subsequent writing of this raw sector information to the corresponding sectors of a destination partition or disk. The size, file system formats, brand of the source partition/disk and target partition/disk can be different.

  • Secure Area

Secure Area is a virtual partition. It uses the free space on the hard disk to create a new logically continuous storage space. This space is hidden and protected by DriveClone Pro.

  • System Snapshot

DriveClone Pro automatically takes quick snapshots of Windows® files and settings. This backup action takes only several seconds to complete and enables a user to restore Windows® to a previous working state, thus recovering from system crash, virus attacks and bad software installations.

  • Pseudo Drive

Pseudo Drive is a virtual space created in the Secure Area. DriveClone Pro utilizes this space to reduce the backup data of System Snapshot and increase backup efficiency.

  • System Partition

The system partition refers to the disk volume that contains the hardware-specific files that are needed to start Windows (for example: Ntldr, Boot.ini, and Ntdetect.com). On dynamic disks, this is known as the system volume.

  • Boot Partition

The boot partition refers to the disk volume that contains the Windows operating system files (by default, in the WINDOWS folder) and its support files (by default in the WINDOWS\System32 folder). The boot partition can, but is not required, to be the same partition as the system partition. There will be one (and only one) system partition, but there will be one boot partition for each operating system in a multi-boot system. On dynamic disks, this is known as the boot volume.

  • Universal Restore

Universal Restore allows you to restore your system partition and active partitions to different hardware configurations, such as a replaced motherboard or hard drive controller.


FAQ

Q. How long does it take to backup/restore a system using DriveClone Pro?
A: The time to backup/restore the system depends on the amount of data on your system. However, DriveClone Pro’s unique technology minimizes the amount of time it takes to backup/restore the system.

Q. I launched DriveClone Pro in Windows, but a message indicates that I must restart my computer in order to run DriveClone Pro?
A: You have to restart your computer after the installation of DriveClone Pro.

Q. When I restored a partition from an image file, it prompted me “There is not enough space on the Destination Partition.” However, I’m sure the free space on the Destination Partition is larger than the used space in the Source Partition.
A: If the data on the end of the Source Partition cannot be moved, DriveClone Pro will prompt you with this notice. Even if the free space on Destination Partition is larger than the used space in the Source Partition.

Q. I installed DriveClone on two different operating systems (Windows® 2000 and XP) on my computer. After I removed DriveClone Pro from Windows® 2000, why is the program on Windows® XP unusable?
A: Uninstalling DriveClone from one operating system will result in the removal of the DriveClone Secure Area, so the program in another operating system will become unusable.

Q. I have connected a USB hard drive or a USB CD/DVD recorder to the system, why can’t the device be recognized by DriveClone Pro?
A: Please try the following method：If you plugged in the USB hard drive after launching DriveClone Pro, please insert your USB drive and then restart your computer and try again.

Q. I created an image for Drive C: on two CD-R discs. Why can’t the disc be mounted as a temporary partition?
A: Mounting a partition requires all the backup data of the drive. If you use one of two discs, it cannot provide the complete information. To solve this problem, copy the image files from the two discs to the hard drive and then mount it as a temporary partition. This problem cannot be overcome by using multiple CD/DVD drives.

Q. While creating a Recovery CD/DVD, an error message appears.
A: This error may occur if the quality of the recordable CD/DVD media is not good, or the disc is incompatible with the recorder. To solve this problem, please try a different brand of CD/DVD media or upgrade your CD/DVD recorder.

Q. After cloning disk, why is DriveClone Pro uninstalled in destination disk?
A: DriveClone Pro writes the original MBR of the system to the destination disk while cloning the disk. Therefore, if user had installed System Snapshot, DriveClone Pro will be automatically uninstalled after startup because DriveClone Pro MBR cannot be detected.

Q. Do I need to do anything before installing DriveClone Pro?
A: We strongly recommend that you run the Windows® Checkdisk program to check for hard drive errors prior to install DriveClone Pro. The Checkdisk utility can be started by running Chkdsk.exe from a command prompt or by using the DriveClone Pro, Pre-Installation Checklist tool. Note: Running Checkdisk from either location will require a system restart for the operation to be completed.

Q. Can DriveClone Pro fix the system after my hard drive has been mistakenly formatted or repartitioned?
A: DriveClone Pro can fix the system only if it was installed prior to the data lost.

Q. Can I use disk tools such as Fdisk, PartitionMagic and Norton Speed Disk after DriveClone Pro is installed on my computer?
A: Even though DriveClone Pro is compatible with those software, certain functions within those utilities may cause DriveClone Pro to stop function Properly.

Q. I’ve installed three operating systems on my computer, including Linux. Can DriveClone Pro protect all three systems?
A: DriveClone Pro protects multiple Windows operating systems completely, and we recommend using System Snapshot to protect the non-windows systems.

Q. Can DriveClone Pro protect my PC from a destructive virus?
A: While DriveClone Pro cannot prevent the actual virus attack, it can restore your computer to a point before the attack occurred, recovering your files and effectively removing the virus.

Q. Does DriveClone Pro Provide support for Windows® advanced power management?
A: DriveClone Pro supports all Windows® advanced power management features (Standby, Sleep, Hibernate).

Q. I had a large storage capacity hard drive (>137G) on my computer. Why was DriveClone Pro automatically uninstalled after I had finished installing it and restarted the system?
A: Your BIOS may not support large storage capacity hard drive. Contact the manufacture of your computer to upgrade the BIOS.

Q. Which software is not compatible to DriveClone Pro?
A: The following software are not compatible to DriveClone Pro
Norton GoBack
RecoveryGenius
Utimaco SafeGuard
Acronis OS Selector
Safeguard
OSL2000

Q. Why was my System Snapshot deleted automatically?
A:

  1. If there are two operating systems on your computer with only one of the systems installed with DriveClone Pro, when you enter the operating system which does not have DriveClone Pro installed and modify the hard disk data, the system snapshot will be deleted automatically.
  2. If you connect your hard dive physically to another computer and modify your data, the system snapshot will be deleted automatically.
  3. If you use DOS Bootable Rescue Disk to start the system and modify your data, the system snapshot will be deleted automatically.

Q. Why can’t I find some of the Complete backup Files that have been stored on the hard drive in Pre-OS?
A: If you stored the backup file in the compressed NTFS partition, the backup file can not be recognized and selected in Pre-OS mode. To avoid this issue, please move the backup files to a non-compressed NTFS partition.

Q. Why does my computer take a long time to install DriveClone Pro?
A: If your system has many disk fragmentations, DriveClone Pro will defrag the hard disk to allocate enough continuous space to store DriveClone Pro’s Secure Area. This process will take several minutes. If there is enough continuous space on the hard disk, the installation process will be much faster. Also DriveClone Pro will take a longer time to create Secure Area on FAT32 partition than on NTFS partition while installing System Snapshot module.

Q. Why can't I start my computer after performing a Universal Restore, while the same image can be universally restored to other computers?
A: After Universal Restore completes, Windows will install drivers for identifiable hardware devices automatically. However, if any hardware device used in the system startup routine cannot be identified (such as SCSI drive controllers or RAID enabled drive controllers), the system would not be able to boot.

Q. Why did a dialog window for installing a driver program appear in Windows after Universal Restore completes?
A: After Universal Restore, Windows will detect new hardware and install drivers automatically. If Windows cannot identify any hardware device, the dialog window for installing a driver program will be displayed. You can follow the installation to complete driver installation.

Q. Why can't I backup to the network mapped drive with DriveClone Pro, which can be explored in Vista environment?
A: Please check whether the User Account Control (UAC) is enabled. You could disable the UAC or modify the registry as below.
HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Policies\System EnableLinkedConnections = 1 (DWord)

Q: Why is my backup image is larger than the matched source partition or hard disk?
A: The source partition or hard disk may be too fragment. Please Defragment it and then back up again.


Software License Agreement

FARSTONE TECHNOLOGY, INC. (FARSTONE) END USER LICENSE AGREEMENT FOR DRIVECLONE, HEREAFTER REFERRED TO AS THE “SOFTWARE”
PLEASE READ CAREFULLY: THE USE OF THIS “SOFTWARE” IS SUBJECT TO THE “SOFTWARE” LICENSE TERMS OF FARSTONE AND OTHER LICENSORS WHO’S SOFTWARE MAY BE BUNDLED WITH THIS PRODUCT.
BY YOUR USE OF THE “SOFTWARE” INCLUDED WITH THIS PRODUCT YOU AGREE TO THE LICENSE TERMS REQUIRED BY THE LICENSOR OF THE “SOFTWARE”, AS SET FORTH BELOW. IF YOU DO NOT AGREE TO THE LICENSE TERMS APPLICABLE TO THE “SOFTWARE”, YOU MAY RETURN THE ENTIRE UNUSED PRODUCT FOR A FULL REFUND.

LICENSE AND WARRANTY:
The software that accompanies this license (the “Software”) is the property of FARSTONE or its licensors and is protected by copyright law. While FARSTONE continues to own the Software, you will have certain rights to use the Software after your acceptance of this license. Except as may be modified by a license addendum which accompanies this license, your rights and obligations with respect to the use of this Software are as follows:

A. Single User License:
(a) Use the “Software” on a single computer system or network, and only by a single user at a time. If you wish to use the “Software” for more users, you will need an additional License for each user.
(b) Make one copy of the “Software” in machine-readable form solely for back-up purposes provided you reproduce FarStone’s copyright proprietary legends. Notwithstanding the foregoing, the “Software” may be used on the home, laptop or other secondary computer of the principal user of the “Software”, and an additional copy of the “Software” may be made to support such use. As used in this License, the “Software” is “in use” when it is either loaded into RAM or installed on a hard disk or other permanent memory device. The “Software” may be “in use” on only one computer at any given time. (Different License terms and fees are applicable for networked or multiple user applications.) As a specific condition of this License, you agree to use the “Software” in compliance with all applicable laws, including copyright laws, and that you will not copy, transmit, perform or distribute any audio or other content using the “Software” without obtaining all necessary Licenses or permissions from the owner of the content.

B. Multiple User License:
Make one copy of the “Software” in machine-readable form solely for back-up purposes, provided you reproduce FarStone’s copyright proprietary legends.
You must acquire and dedicate a License for each separate computer on which any part or portion of the “Software” is installed or run As used in this License, the “Software” or any part or portion of the “Software” is “in use” when it is either loaded into RAM or installed on a hard disk or other permanent memory device including any networked or shared environment where either direct or indirect connections are made through software or hardware which pools or aggregates connections.
As a specific condition of this License, you agree to use the “Software” in compliance with all applicable laws, including copyright laws, and that you will not copy, transmit, perform or distribute any audio or other content using the “Software” without obtaining all necessary Licenses or permissions from the owner of the content.

C. Restrictions:
You may not distribute copies of the “Software” to others or electronically transfer the “Software” from one computer to another over a network. You may not post or otherwise make available the “Software”, or any portion thereof, in any form, on the Internet. You may not use the “Software” in a computer service business, including in time-sharing applications. The “Software” contains trade secrets and, in order to protect them, you may not decompile, reverse engineer, disassemble, or otherwise reduce the “Software” to a human-perceivable form. YOU MAY NOT MODIFY, ADAPT, TRANSLATE, RENT, LEASE, LOAN, RESELL FOR PROFIT, DISTRIBUTE, NETWORK OR CREATE DERIVATIVE WORKS BASED UPON THE “SOFTWARE” OR ANY PART THEREOF.

D. Limited Warranty:
FarStone warrants that the media on which the Software is distributed will be free from defects for a period of thirty (30) days from the date of delivery of the Software to you. Your sole remedy in the event of a breach of this warranty will be that FarStone will, at its option, replace any defective media returned to FarStone within the warranty period or refund the money you paid for the Software. FarStone does not warrant that the Software will meet your requirements or that operation of the Software will be uninterrupted or that the Software will be error-free.
THE ABOVE WARRANTY IS EXCLUSIVE AND IN LIEU OF ALL OTHER WARRANTIES, WHETHER EXPRESS OR IMPLIED, INCLUDING THE IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. THIS WARRANTY GIVES YOU SPECIFIC LEGAL RIGHTS. YOU MAY HAVE OTHER RIGHTS, WHICH VARY FROM STATE TO STATE.

E. Limitation of Liability:
IN NO EVENT WILL FARSTONE OR ITS LICENSORS BE LIABLE TO YOU FOR ANY INCIDENTAL, CONSEQUENTIAL OR INDIRECT DAMAGES, INCLUDING ANY LOST PROFITS, LOST SAVINGS, OR LOSS OF DATA, EVEN IF FARSTONE OR A LICENSOR HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES, OR FOR ANY CLAIM BY ANY OTHER PARTY. Some states do not allow the exclusion or limitation of special, incidental, or consequential damages, so the above limitation or exclusion may not apply to you.

F. General:
You acknowledge that you have read this Agreement, understand it, and that by using the “Software” you agree to be bound by its terms and conditions. You further agree that it is the complete and exclusive statement of the agreement between FarStone and you, and supersedes any proposal or prior agreement, oral or written, and any other communication between FarStone and you relating to the subject matter of this Agreement. No additional or any different terms will be enforceable against FarStone unless FarStone gives its express consent, including an express waiver of the terms of this Agreement, in writing signed by an officer of FarStone. You assume full responsibility for the use of the “Software” and agree to use the “Software” legally and responsibly.
Should any provision of this Agreement be declared unenforceable in any jurisdiction, and then such provision shall be deemed severable from this Agreement and shall not affect the remainder hereof. FarStone reserves all rights in the “Software” not specifically granted in this Agreement.
Should you have any questions concerning this Agreement, you may contact FarStone by writing to:

FarStone Technology, Inc.
Legal Department
6 Morgan, Suite 160

Irvine, CA 92618